version: 0.9.136
files:
  - url: BastyonSetup.exe
    sha512: 9px26N/PPLPl4Xa4vc1SHPL0YCJUODI4lyQ5RFJkNkbhCTLoqn1KK3mHchfUPG3OM59pQVDhfYLIexI+q8ff3g==
    size: 322373689
path: BastyonSetup.exe
sha512: 9px26N/PPLPl4Xa4vc1SHPL0YCJUODI4lyQ5RFJkNkbhCTLoqn1KK3mHchfUPG3OM59pQVDhfYLIexI+q8ff3g==
releaseDate: '2025-12-12T06:58:59.348Z'
